[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDBGrid.OnKeyUp

Event handler signalled for a key up event.

## Declaration

Source position: dbgrids.pas line 659

`published property TDBGrid.OnKeyUp : TKeyEvent;`

## Description

OnKeyUp is an event handler for instance when a key is up (not pressed) while the control has focus.

The key may already have been up when the control received focus or a pressed key may become released during the time the control has focus.

## See also

TWinControl.OnKeyUp |  | Event handler signalled when a key up event has occurred for the control.